Компрометация системы в JBoss Overlord Runtime Governance for JBossAS

Дата публикации:21.04.2014
Всего просмотров:540
Опасность:
Средняя
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv2 рейтинг: 7.5 (AV:N/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:U/RC:C)
CVE ID: CVE-2013-6469
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: JBoss Overlord Runtime Governance for JBossAS 1.x
Уязвимые версии: JBoss Overlord Runtime Governance for JBossAS 1.0, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за неизвестной ошибки при обработке определенных MVEL экспрессий. Удаленный пользователь может с помощью специально сформированных экспрессий выполнить произвольный код Java.

URL производителя: http://www.jboss.org/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: https://bugzilla.redhat.com/show_bug.cgi?id=1051279